{% extends "../layout.jinja2" %}

{% block content %}
<h1>ObsPortal</h1>
<p>
    The <a href="https://www.jmmc.fr">JMMC</a> ObsPortal service provides both a web interface and a cone-search service (TAP in the future) on its database containing raw optical interferometry observations (L0):
    <ul>
        <li><b>ESO archive</b> provides VLTI observations (observing blocks &amps exposures).
        <br/>Supported instruments are MIDI, AMBER, PIONIER, GRAVITY, MATISSE.</li>
    </ul>

    The <a href="https://www.jmmc.fr">JMMC</a> also provides the <a href="http://oidb.jmmc.fr">OiDB</a> service that contains published &amp; science-ready datasets (L2, L3) in the OIFITS file format.
</p>

<p>Please contact the <a href="http://www.jmmc.fr/support">JMMC user support</a> for any remark or issue on this service.</p>


<h3>Change log</h3>
<ul>
<li>2020.05.05: Release 20.05:
    <ul>
    <li>Automatic synchronization (ESO TAP)</li>
    <li>Added UV points per baseline and atmospheric conditions</li>
    <li>Improved performance: indexes + rewritten VOTable writer</li>
    <li>Improved header validation</li>
    </ul>
<li>2020.02.25: First release, integrated in ASPRO2 20.03</li>
</ul>

{% endblock content %}
